<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ詳細画面</title>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>
<body>

<header>
    <nav class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0">
      <a class="navbar-brand col-sm-3 col-md-2 mr-0" href="#">ユーザ管理システム</a>
      <ul class="navbar-nav px-3">
        <li class="nav-item text-nowrap">
          <a class="nav-link" href="#">ログアウト</a>
        </li>
      </ul>
    </nav>
  </header>

  <div class="container">

  	<h1 class="display-4 text-center mt-5 mb-5">ユーザ詳細画面</h1>

<form method="post" action="#" class="form-horizontal ">
      <div class="form-group row">
        <label for="loginId" class="col-sm-5 col-form-label text-right">ログインID</label>
        <div class="col-sm-5">
          <p class="form-control-plaintext text-center">田中太郎</p>
       </div>
      </div>

      <div class="form-group row">
        <label for="password" class="col-sm-5 col-form-label text-right">パスワード</label>
        <div class="col-sm-5">
          <p class="form-control-plaintext text-center">田中太郎</p>
      </div>
     </div>

      <div class="form-group row ">
        <label for="passwordConf" class="col-sm-5 col-form-label text-nowrap text-right">パスワード(確認)</label>
        <div class="col-sm-5">
         <p class="form-control-plaintext text-center">田中太郎</p>
      </div>
     </div>

      <div class="form-group row">
        <label for="userName" class="col-sm-5 col-form-label text-right">ユーザ名</label>
        <div class="col-sm-5">
          <p class="form-control-plaintext text-center">田中太郎</p>
      </div>
     </div>

      <div class="form-group row">
        <label for="birthDate" class="col-sm-5 col-form-label text-right ">生年月日</label>
        <div class="col-sm-5">
          <p class="form-control-plaintext text-center">田中太郎</p>
      </div>
     </div>


      <div class="col-xs-4">
        <a href="userList.html">戻る</a>
      </div>

    </form>


  </div>




</body>
</html>